<?xml version="1.0" encoding="UTF-8"?><song><author>Okan Öz</author>
<title>Teselli Kaynağımsın</title>
<lyrics>[V1]
.Bm        A          G         A
 Teslli kaynağımsın Seninle yürürüm her gün
 Kötü günde, en ağır yüklerde ve işkencede bile
 Güven verir bize iyiliğin, gücün, kurtarışın
 Her yeni günde, her akşam, sabah benimle İsa

[C1]
.  A           E        F#m      E
   Getiriyorum bugün de yüreğimi sana (sana)
   Lütfunla beni güçlendir Ruhunda (Ruhunda)
   Kalkanım sığınağım ol canıma (canıma)
   Tek ümidim sensin Rab İsa (Rab İsa)

[B1]
.  D    E       D      E       D      E   A
   Ooo, ooo, Sensin kutsal, Sensin kutsal İsa</lyrics>
<key>A</key>
</song>